services:
  producao:
    build: .
    ports:
      - "8094:80"
    volumes:
      - "./producao-data:/var/www/html/producao"
    restart: unless-stopped
    hostname: producao-demo
    environment:
      - TZ=America/Sao_Paulo
    networks:
      - scriptcase_network

networks:
  scriptcase_network:
    external: true
    name: scriptcase_network